#bunbury-arrow	{
		position:absolute;
		top:245px;
		left:235px;
		}


#bunbury-text	{
		text-align: right;
		position:absolute;
		top:240px;
		left:295px;
		}




#capenaturaliste-arrow	{
		position:absolute;
		top:310px;
		left:140px;
		}

#capenaturaliste-text	{
		text-align: left;
		position:absolute;
		top:315px;
		left:270px;
		}




#witchcliffe-arrow	{
		position:absolute;
		top:405px;
		left:150px;
		}

#witchcliffe-text	{
		text-align: right;
		position:absolute;
		top:390px;
		left:210px;
		}




#capeleeuwin-arrow	{
		position:absolute;
		top:510px;
		left:155px;
		}

#capeleeuwin-text	{
		text-align: right;
		position:absolute;
		top:460px;
		left:175px;
		}




#shannon-arrow	{
		position:absolute;
		top:570px;
		left:370px
		}

#shannon-text	{
		text-align: right;
		position:absolute;
		top:530px;
		left:415px
		}




#walpole-arrow	{
		position:absolute;
		top:670px;
		left:460px
		}

#walpole-text	{
		text-align: right;
		position:absolute;
		top:610px;
		left:490px
		}






#time		{
		text-align: right;
		color: #000000;
		position:absolute;
		top:178px;
		left:465px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:495px;
		}

#sun-img	{
		position:absolute;
		top:250px;
		left:500px;
		}

#sunrise-set	{
		position:absolute;
		top:251px;
		left:535px;
		}

#tideinfo	{
		text-align: left;
		position:absolute;
		top:645px;
		left:55px;
		}

#ocean-mandurah-cleeuwin	{
		position:absolute;
		top:200px;
		left:70px;
		}

#ocean-cleeuwin-bremerb	{
		position:absolute;
		top:700px;
		left:240px;
		}

#moonphase	{
		position:absolute;
		top:290px;
		left:585px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:55px;
		}